/** 
 *******************************************************************************
 * @file    tmpm366_int.h
 * @brief   all interrupt request functions definition of UART_Retarget 
 *          for the TOSHIBA 'TMPM366' Device Series 
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */
/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __SYSTEM_IT_H
#define __SYSTEM_IT_H
/* Includes ------------------------------------------------------------------*/
#include "main.h"

extern uint8_t fIntADC;

/* Private function prototypes -----------------------------------------------*/
void INTAD_IRQHandler(void);
void INTTX1_IRQHandler(void);
#endif                          /* __SYSTEM_IT_H */
