/**
 *******************************************************************************
 * @file    tmpm366_dmac_int.h
 * @brief   Interrupt request functions prototypes of DMAC
 *           for the TOSHIBA 'TMPM366' Device Series
 * @version V0.101
 * @date    2014/05/20
 *
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 *
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM366_DMAC_INT_H
#define __TMPM366_DMAC_INT_H

/* Includes ------------------------------------------------------------------*/
#include "tmpm366.h"
#include "tmpm366_dmac.h"

/* User ram declaration	*/
extern volatile WorkState TxEndFlag;

void INTDMAC1TC_IRQHandler(void);

#endif                          /* __tmpm366_DMAC_INT_H */
