/** 
 *******************************************************************************
 * @file    main.h
 * @brief   the application functions of UART_Retarget demo for the TOSHIBA
 *          'TMPM366' Device Series 
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */
/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H
/* Includes ------------------------------------------------------------------*/
#include "tmpm366_uart.h"
#include "tmpm366_gpio.h"
#include "tmpm366_uart_int.h"
#include "uart.h"
#include <stdio.h>

#define M366_SK_BOARD
/* Private define ------------------------------------------------------------*/
#ifdef M366_SK_BOARD
#define TSW_PORT        GPIO_PD
#define TSWBITS         0x02U
#define TSWRELEASE      0x02U      /* KEYRELEASE */

/* For Toggle Switch */
#define TSW1 0x00U

#else
#define TSW_PORT        GPIO_PD
#define TSWBITS         0x01U
#define TSWRELEASE      0U      /* KEYRELEASE */

/* For Toggle Switch */
#define TSW1 0x01U
#endif

/* Private function prototypes -----------------------------------------------*/
void TSW_Configuration(void);

#endif
